---
- name: Converge
  hosts: localhost
  connection: local
  vars:
    ansible_python_interpreter: '{{ ansible_playbook_python }}'
  roles:
    - drupal8

- import_playbook: '{{ playbook_dir }}/asserts.yml'
